@font-face {
  font-family: 'GT Sectra Book';
  src: url('/site/fonts/GT-Sectra-Book.eot');
  src: url('/site/fonts/GT-Sectra-Book.eot?#iefix') format('embedded-opentype'),
       url('/site/fonts/GT-Sectra-Book.woff') format('woff'),
       url('/site/fonts/GT-Sectra-Book.ttf') format('truetype'),
       url('/site/fonts/GT-Sectra-Book.svg#abril_fatfaceregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  margin: 0;
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  word-wrap: break-word;
}

ul {
	list-style: none;
	margin-left: 16px;
	padding-left: 16px;
}
li {
	padding-left: 0px;
}
li:before {
	content: "–";
  padding-right: 8px;
  margin-left: -16px;
}

a.nolink {
	text-decoration: none;
}

/* GENERAL */
.clear {
	clear: both;
}

.copyright {
	position: absolute;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	color: #FFFFFF;
	padding: 4px 10px;
	font-size: 10px;
}
.copyright-margin-in {
	margin-right: 10px;
}
.copyright-margin-out {
	margin-right: -10px;
}

.prev-next-spacer {
	margin-bottom: 10px;
}

.vertical-text {
	display: inline-block;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	transform-origin: 50% 50% 0;
}

.image-description {
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
}

.page-section {
	margin-top: 40px;
}
.page-section.after-multiline {
	margin-top: 20px;
}
.page-section .section-title {
	margin-bottom: 20px;
}
.text-left {
	float: left;
}
.text-right {
	float: right;
}


.arrow {
	position: absolute;
	display: inline-block;
	float: right;
	transform: rotate(45deg);
	height: 12pt;
	width: 12pt;
	transform-origin: 50% 50% 0;
}
.arrow.disabled {
}
.arrow.active {
	border-color: black;
	color: black;
	background-color: transparent;
	cursor: pointer;
}
.arrow.arrow-left {
	float: left;
	left: -8px;
	margin-right: -8px;
	border-left: 2px solid;
	border-bottom: 2px solid;
}
.arrow.arrow-right {
	margin-left: -2px;
	border-right: 2px solid;
	border-top: 2px solid;
}
.text-arrow {
	position: relative;
	font-size: 11px;
	letter-spacing: 3px;
	border: 2px solid black;
	padding: 2px 4px;
	color: black;
	font-family: 'GT Sectra Book';
	background-color: transparent;
}
.text-arrow.disabled {
}
.text-arrow.active {
	cursor:pointer;
}
.text-arrow.active:hover {
	background-color: black;
	color: white;
}
.text-arrow.active:hover .arrow {
	background-color: black;
	border-color: black;
}
.text-arrow.text-arrow-left {
	border-left: 0;
	padding-left: 11px;
}
.text-arrow.text-arrow-left .text {
	float: right;
}
.text-arrow.text-arrow-right {
	border-right: 0;
	margin-left: 5px;
	padding-left: 6px;
	margin-right: 10px;
	padding-right: 6px;
}
.text-arrow.text-arrow-right .text {
	float: left;
}

.text-primary {
	font-family: 'GT Sectra Book';
	font-size: 11px;
	line-height: 23px;
	letter-spacing: 0.2em;
	border: 2px solid black;
	padding: 0 0.2em 0 0.4em;
	color: white;
	background-color: black;
}
.text-primary.text-inverse {
	background-color: white;
	color: black;
}

@media (max-width: 992px) {
	.text-page-count {
		margin-top: -2px;
	}
}

.text-article {
	font-family: 'GT Sectra Book';
	margin-top: 90px;
	margin-bottom: 60px;
	font-size: 22px;
	line-height: 29px;
}

@media (max-width: 992px) {
	.text-article {
		font-size: 18px;
		line-height: 26px;
	}
}

.text-article.column-space-top {
	margin-top: 75px;
}

.text-article.column-continue-bottom {
	margin-bottom: 0px;
}

.text-article-title {
	font-weight: bold;
	margin-top: 35px;
}

.box-article.content-box-tiny .content-box-title {
	line-height: 23px;
}

.box-article.content-box-tiny .download-link {
	line-height: 23px;
}

/* CONTENT BOX */
.content-box {
	color: black;
	border: 2px solid black;
}

.content-box.fixed-right {
	
}
.text-primary a.content-box-link {
	color: white;
}
.text-primary:hover a.content-box-link {
	color: black;
}

.content-box-link:hover {
	text-decoration: none;
}
.content-box-link:active {
	text-decoration: none;
}

.content-box-date
{
	font-family: 'GT Sectra Book';
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 13px;
	text-align: justify;
	padding: 9px 20px 9px 8px;
	border-bottom: 1px solid black;
}

.content-box-tag {
	font-size: 13px;
	font-weight: bold;
	float: right;
	padding: 7px 8px 7px 8px;
	border-left: 1px solid black;
}

.content-box-title {
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 33px;
	padding: 17px 20px 15px;
}
.content-box-quote {
	font-family: 'GT Sectra Book';
	font-size: 30px;
	line-height: 33px;
	padding: 18px 20px 0px;
}
.content-box-subtitle {
	font-family: 'GT Sectra Book';
	font-size: 30px;
	font-weight: normal;
	line-height: 33px;
	padding: 17px 20px 15px;
}
.content-box-note {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	padding: 16px 20px 20px;
}

.content-box-jumbo .content-box-title {
	font-size: 43px;
	line-height: 47px;
}
@media (max-width: 992px) {
	.content-box-jumbo .content-box-title {
		font-size: 30px;
		line-height: 33px;
	}
}
.content-box-jumbo .content-box-quote {
	font-size: 40px;
	line-height: 48px;
}
@media (max-width: 992px) {
	.content-box-jumbo .content-box-quote {
		font-size: 22px;
		line-height: 26px;
	}
}
.content-box-jumbo .content-box-subtitle {
	font-size: 43px;
	line-height: 47px;
	padding-bottom: 0;
}
@media (max-width: 992px) {
	.content-box-jumbo .content-box-subtitle {
		font-size: 30px;
		line-height: 33px;
	}
}
.content-box-jumbo .content-box-text {
	font-size: 22px;
	line-height: 29px;
	padding-top: 0;
}
.content-box-jumbo .content-box-note {
}

.content-box-tiny {
	padding: 20px;
}

.content-box-tiny .content-box-subtitle {
	font-size: 13px;
	line-height: 18px;
	padding-bottom: 8px;
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
}

.content-box-tiny .content-box-title {
	font-size: 13px;
	line-height: 18px;
	padding-bottom: 0px;
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
}
.content-box-tiny .content-box-text {
	font-size: 15px;
	line-height: 18px;
	padding-bottom: 0px;
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
}

/*
.content-box-tiny .content-box-text+.content-box-text {
	padding-top: 8px;
}
*/

.content-box-tiny .content-box-title p {
	margin-bottom: 0;
}

.content-box-tiny .content-box-more {
	margin-bottom: -18px;
	margin-right: -20px;
	margin-left: 25px;
}


.download-link {
	text-decoration: underline;
	color: #888;
}

.content-box-text {
    font-family: 'GT Sectra Book';
	font-size: 16px;
	line-height: 21px;
	padding: 0px 10px 16px 20px;
}

.content-box-more {
	margin-bottom: -2px;
	margin-right: -2px;
	float: right;
}

.content-box-more:hover {
	color: black;
	background-color: white;
}

.content-box-primary {
	float: left;
	position: absolute;
}

.content-box-primary-spacer {
	margin-top: 20px;
}

.content-box-inline-top-left {
	border-top: 0;
	border-left: 0;
	position: absolute;
}

@media (max-width: 992px) {
	.content-box-inline-top-left {
	position: relative;
	width: 100%;
	border-right: 0;
	}
}

.image-box {
	padding: 0;
}

@media (min-width: 992px) {
	.fixed-right {
		margin-right: -22px;
	}
	.fixed-left {
		margin-left: -22px;
	}
	.fixed-to-absolute-left {
		margin-left: -12px;
	}
}
.fixed-top {
	margin-top: -2px;
}

.image-box.inline-top {
	position: relative;
	border-bottom: 2px solid black;
}
@media (min-width: 992px) {
	.image-box.image-absolute {
		position: absolute;
	}
}


/* HEADER */
.home-header {
	position: absolute;
	width: 100%;
	height: 130px;
	margin-top: -130px;
	z-index: 1000;
}

@media (max-width: 992px) {
	.home-header {
		height: 160px;
		margin-top: -160px;
	}
}

.home-header .logo-left {
	/*
	margin-left: -220px;
	height: 70px;
	margin-top: 35px;
	float: left;
	*/
	position: fixed;
	left: 35px;
	top: 35px;
	height: 70px;
}

.logo-left-bottom {
	height: 70px;
	margin-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
}

.home-header .logo-right {
	display: block;
	margin: 20px auto;
}

@media (max-width: 992px) {
	.home-header .logo-right {
		margin: 35px auto;
	}
}

.menu-right {
	display: inline-block;
	position: fixed;
	right: 35px;
	top: 35px;
	text-transform: uppercase;
	border: 2px solid black;
	cursor: pointer;
}

@media (max-width: 992px) {
	.menu-right {
		right: 20px;
		top: 20px;
	}
}

.menu-overlay {
	background-color: white;
	opacity: 0.8;
}
.menu-open {
	z-index: 9999;
	width: 100%;
	top: 0px;
	position: fixed;
}
.menu-container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: auto;
}
.menu-open .menu-item {
	font-family: 'GT Sectra Book';
	text-transform: uppercase;
	cursor: pointer;
	text-align: center;
	height: 44px;
}
.menu-item span {
		font-size: 22px;
		line-height: 40px;
		letter-spacing: 5px;
		padding: 8px 6px 4px 8px;
		padding-bottom: 7px;
}

.menu-item span:hover {
}
.menu-item span.text-inverse:hover {
	background-color: black;
	color: white;
}

.static-header-back {
	position: fixed;
	right: 35px;
	top: 35px;
	border: 2px solid black;
	padding: 16px 17px;
	float: left;
	cursor: pointer;
	z-index: 9000;
}
.static-header-up {
	position: fixed;
	right: 35px;
	top: 89px;
	border: 2px solid black;
	padding: 16px 18px;
	float: left;
	cursor: pointer;
	z-index: 9000;
}
@media (max-width: 992px) {
	.static-header-back {
		right: 20px;
		top: 20px;
	}
	.static-header-up {
		right: 20px;
		top: 74px;
	}
}


/* FOOTER */
.container.footer {
	margin-top: 60px;
	margin-bottom: 60px;
}

@media (max-width: 992px) {
	.container.footer {
		margin-bottom: 20px;
	}
}

.footer-gototop {
	border: 2px solid black;
	padding: 16px 18px;
	float: left;
	cursor: pointer;
}

.button-gototop {
	margin-top: 29px;
	cursor: pointer;
}

.footer-credit {
	border: 2px solid black;
	height: 56px;
	font-size: 13px;
	padding: 16px;
	float: right;
}

/* HOME */
.home-container {
	margin-top: 130px;
}

@media (max-width: 992px) {
	.home-container {
		margin-top: 160px;
	}
}

.home-images-container {
	padding-top: 20px;
}

.home-images-container:after {
	content
	clear: both;
}

.home-images-container .image-description {
}

.home-image {
	width: 600px;
	height: 400px;
	border: 2px solid black;
}
@media (max-width: 992px) {
	.home-image {
		width:100%;
		height: auto;
	}
}
.home-image-wrapper {
	margin-right: 15px;
}
.image-description {
	float: right;
	margin-top: -10px; 
}
.home-images-container .image-description {
	width: 10px;
	white-space: nowrap;
	overflow: visible;
}
.home-image-left-container {
	float: left;
	margin-left: -220px;
}
@media (max-width: 992px) {
	.home-image-left-container {
		margin-left: -10px;
		margin-right: -10px;
	}
	.home-images-container .image-description {
		display: none;
	}
	.home-image-wrapper {
		margin-right: 0;
	}
	.home-images-container {
		padding-bottom: 15px;
	}
}
.home-image-right-container {
	float: right;
	margin-top: 120px;
	margin-right: -70px;
}
@media (max-width: 992px) {
	.home-image-right-container {
		display:none;
	}
}

.home-page-project-spacer{
	margin-bottom: 30px;
}

.facebook {
	position: relative;
    width: 100%;
    padding-bottom: 100%;
    float: left;
    height: 0;
    margin: 0 0 5px 0;
}
.facebook-inner {
	width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    border: 2px solid black;
    cursor: pointer;
    font-size: 30px;
    text-align: center;
    display: table;
}
.facebook-text.fa {
	display: table-cell;
}
.facebook a {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 100%;
	height: 100%;
}
.facebook a:hover {
	color: white;
}
.facebook a:visited, .facebook a:active {
	color: black;
}
@media (max-width: 992px) {
	.facebook-inner {
		font-size: 20px;
	}
}

.facebook-inner:hover {
	background-color: black;
	color: white;
}

.facebook-text {
	display: table-cell;
	vertical-align: middle;
}

/* Static page common */
.static-page-container {
	margin-top: 35px;
    border-collapse: collapse;
}
@media (max-width: 992px) {
	.static-page-container {
		margin-top: 20px;
	}
}

.static-page-footer-spacer{
	margin-bottom: 40px;
}

.static-page-additional-image {
	cursor: pointer;
	width: 100%;
	margin-bottom: 130px;
}

.project-additional-images {
	margin-bottom: 130px;
}

/* news */
.news-image, .project-image {
	width: 100%;
}

@media (max-width: 992px) {
	.static-page-container .image-box {
		border-bottom: 2px solid black;
	}
	.image-box {
		border-bottom: 0;
	}
	.image-box.no-border-top {
		border-bottom: 2px solid black;
		border-top: 0;
	}
}

/* projects */
.project-functions {
	font-family: 'GT Sectra Book';
	margin-bottom: 35px;
	font-size: 15px;
	line-height: 23px;
}
.project-functions strong {
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-size: 13px;
}
.project-functions p {
	margin-bottom: 0px;
	line-height: 23px;
}

.more-projects {
	cursor: pointer;
	font-size: 13px;
	padding: 5px 6px 3px 6px;
	text-align: center;
	/*margin-top: 121px;*/
}
.more-projects:hover {
	color: black;
	background-color: white;
}

.project-past {
	display: table-cell;
}

@media (max-width: 992px) {
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media (max-width: 992px) {
	.row.project {
		margin-bottom: 20px;
	}
}
@media (max-width: 992px) {
}
/* sponsors */
.sponsor-image {
	height: 70px;
	margin-right: 60px;
}

/* events */
.event-sold-out {
	font-size: 15px;
	padding: 4px 6px;
	position: absolute;
	top: 35%;
	left: 20%;
	-webkit-transform:rotate(-10deg);
	transform: rotate(-10deg);
}


.event-box {
/*	margin-bottom: 20px; */	
}

.event-box .content-box {
	padding: 15px;
	height: 205px;
}
.event-box .content-box-subtitle {
	padding-bottom: 0px;
}

.event-box .content-box-more {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	transform: translate(0, -100%);
}

.event-box .content-box-tiny .content-box-title {
	padding-bottom: 8px;
}

.event-box .content-box-title.event-time {
	margin-bottom: 60px;
}

.content-box-tiny .event-date {
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
}

.content-box-tiny .event-date.event-date-first {
	line-height: 33px;
}

.more-events {
	cursor: pointer;
	font-size: 13px;
	padding: 5px 0.4em 3px 0.6em;
	text-align: center;
	margin-top: 170px;
}
.more-events:hover {
	background-color: white;
	color: black;
}

.event-main-button {
	font-family: 'GT Sectra Book';
	letter-spacing: 0.2em;
	font-size: 24px;
	margin-top: 40px;
	margin-bottom: 25px;
	padding-top: 14px;
	padding-bottom: 14px;
	text-align: center;
	background-color: black;
	color: white;
}

.event-ticket-note {
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	font-weight: bold;
}

/* Echo */
.content-box.echo-box .content-box-title {
	font-family: 'GT Sectra Book';
	font-weight: normal;
	font-size: 40px;
	line-height: 48px;
}

.content-box.echo-box .content-box-text {
	font-family: 'GT Sectra Book';
	font-size: 24px;
	line-height: 29px;
}

.content-box.echo-box .content-box-note {
	font-size: 13px;
	line-height: 29px;
	margin-top: -10px;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: bold;
}


/* sponsors */
@media (min-width: 992px) {
	.col-md-sponsors {
		width: 	57.14%;
	}
	.col-md-sponsors-label {
		width: 42.85%;
	}
}

@media (max-width: 992px) {
	.col-md-sponsors {
		padding: 0;
		padding-bottom: 20px;
	}
	.col-md-sponsors-label{
		padding: 0;
	}
	.sponsors-description {
		padding: 8px 0 6px 0;
	}
	.col-md-sponsors-label br {
		display: none;
	}
	.text-contact-title {
		margin-top: 40px;
		margin-bottom: 20px;
	}
}

.sponsors-description-container {
	text-align: center;
	display: table;
}
.sponsors-description {
	background-color: black;
	color: white;
	text-transform: uppercase;
	font-family: 'GT Sectra Book';
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 0.2em;
	display: table-cell;
	vertical-align: middle;  
}
.sponsors-description:hover {
	background-color: white;
	color: black;
	border: 2px solid black;
	font-weight: bold;
}

.content-box-sponsors {
	padding: 20px;
}
.content-box-sponsors-white {
	border-color: white;
}
.content-box-sponsor {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
}
.content-box-sponsor:hover, .content-box-sponsor:active {
}

.content-box-companion {
	font-family: 'GT Sectra Book';
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	text-align: left;
	padding: 9px 5px 7px 8px;
}
@media (max-width: 992px) {
	.content-box-companion {
		font-size: 8px;
	}
}

.multiline-content-box {
	margin-bottom: 20px;
}

.content-box-companion-inverse {
	cursor: pointer;
	font-family: 'GT Sectra Book';
	font-size: 13px;
	line-height: 13px;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-align: center;
	padding: 8px 5px 6px 8px;
	background-color: black;
	color: white;
	border: 2px solid black;
}
.content-box-companion-inverse:hover {
	background-color: white;
	color: black;
}

@media (max-width: 992px) {
	.companion-image-container.more-companions {
		padding-bottom: 0;
	}
	.content-box-companion-inverse {
		margin-bottom: 20px;
	}
}

.companion-image-container {
	position: relative;
    width: 100%;
    padding-bottom: 100%;
    float: left;
    height: 0;
}
.companion-image {
	width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    background-size: cover;
    background-position: center;
}

.companion-image .overlay {
	display: none;
}
.companion-image .overlay img {
	border: 2px solid white;
	padding: 16px;
	transform: scaleX(-1);
	position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.companion-image:hover .overlay {
	opacity: 0.5;
	background-color: black;
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
}

.content-box.companion-header .content-box-subtitle {
	font-family: 'GT Sectra Book';
	font-size: 43px;
	line-height: 47px;
	margin-top: -10px;
	margin-bottom: 20px;
	padding-top: 0;
}

@media (max-width: 992px) {
	.content-box.companion-header .content-box-subtitle {
		font-size: 30px;
		line-height: 33px;
	}
}

.slider-box {
	position: absolute;
	max-height: 400px;
}
.slider-box-1 {
	left: 33.3333%;
}
.slider-box-2 {
	left: 66.6667%;
}

.slider-box.slide-in,
.slider-box.slide-out
{
  -webkit-transition:all ease-out 1s;
  transition:all ease-out 1s;
}

.slider-box.slide-in {
	transform: translateX(0);
}
.slider-box.slide-next {
	transform: translateX(300%);}
@media (max-width: 992px) {
	.slider-box.slide-next {
			transform: translateX(100%);
	}
}
.slider-box.slide-previous {
	transform: translateX(-300%);
}
@media (max-width: 992px) {
	.slider-box.slide-previous {
		transform: translateX(-100%);
	}
}

.news-more {
	position:absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 0;
	margin-right: 10px;
}

#gonner-link {
	display:table;
	width:100%;
}
